Subject: London Flash P&L
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 08:55:00 -0800 (PST)

We will from Monday the 18th be providing a flash P&L to Houston on a t+1 
basis. This will be sent by 12.30 London time to the Global consolidation 
team. Initially we will aim to produce a total book by book P&L number with 
brief commentary as necessary depending on the daily move. As system and 
process changes and improvements allow we will work towards providing 
positions, VAR, P&L decomposition etc.

If there are any questions or if this is not acceptable then please can get 
back to me.

Regards James